*国王软件 www.52king.vip
*可自行在这里进行软件配置
*若多软件的情况下,可在主程序位置添加
*格式为 (进程1.exe)/(进程2.exe)/(进程3.exe)... 务必添加进程后缀,否则无法运行
*注意:程序不能不能含有"/"等符号，因为打包会冲突

[配置]
程序名称=VMP加壳软件
程序版本=3.6.0.1406
主程序=VMProtect.exe
图标文件=King\logo.png
网站ID=126
绿化文件=
卸载绿化=
补丁文件=
说明文件=King\Green.txt
作者信息=国王软件
作者链接=https://www.52king.vip